/*
 * Auto Payment Calculator V1.0.1beta
 * Copyright (C) 1997  Eric A. Griff
 *
 * An Auto Payment Calculator.
 *
 * *Portions of this code use xforms-0.86 which is copyrighted as
 *
 *    Copyright (C) 1996-1997 by T.C. Zhao and Mark Overmars. ALL RIGHTS 
 *      RESERVED
 *
 */

#include "forms.h"
#include "apc.h"
#include "mathfun.h"

void SetAmount(FL_OBJECT *ob, long data)
{
  famount=atof((char *)fl_get_input(ob));

#ifdef DEBBUGGING
  printf("Amount == %3.2f\n",famount);
#endif  

  /* fill-in code for callback */
    
}

void SetTerm(FL_OBJECT *ob, long data)
{
  fterm=atoi((char *)fl_get_input(ob));

#ifdef DEBBUGGING
  printf("Term == %d\n", fterm);
#endif

  /* fill-in code for callback */
}

void SetRate(FL_OBJECT *ob, long data)
{
  frate=atof((char *)fl_get_input(ob));

#ifdef DEBBUGGING
  printf("Rate == %3.2f\n",frate);
#endif

  /* fill-in code for callback */
}


